{
  "type": "service_account",
  "project_id": "gold-sa-8364b",
  "private_key_id": "5164b01626514b93e89da232d70767c8cbb13dc4",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDwW73RbkB8j+eB\nLRhY7iTwokK7PLISXTJORmlfUBu71dy0gSiIClUHBtq0vk+ZsJ5+f6Rxmd9Vjgto\nfbuIAp4Vkkb+w0Lf7sWSfNmK7It4lrzKOudGnNqQZRre32cogNoP0Ss9TL1qqqDN\nsQusU5Q+mCRzYnBfVExPX/iwAWr3VEwk9NIE77paserzFj1oK0wD3QoWsbeYEaAb\nYL3rLAC/16JmMYxmuprAJgR4w7+MCwByUP9MBDLE+RuPs6E7d91nz+a0oovP8jT/\nSfY+TSB8RQxlMlwy39zGqtBB3IUcn/QcnbeaR1ncumd5lhZCy64UJED7p43E2zfM\n4ZTTS21/AgMBAAECggEAM4sY655/Cbc6aAMpo3h+R3QkZ06eyT1fGlYTJrNhHyi/\niZ3g+Ttt/HHF2Niu7UBo3Ku2sf3TXN93JtM/se0NxYZ23w80eh0UFVPcuuP7DMMW\nfS+ghQ4B+NEVsBGsZ40qNhYe9ahNPmCU10dOP4g01C+AMZY8jtTfAG6OQAAt1he9\nRrsMEm/wAgF+x++yw8GJCYd7yBIXu5zN6DDqfCrIiSqD0/w083DbaTeq3pkqNFEl\nOMKyoZII4eweM0X8+mAY871tadLypka5Hz0gSzuIk9O/Q1DbnyeetJm3oYR01Udg\nPK3lR3XNYYPDXghaVQy4/rHXBvgaKoM2YNBwoYvnAQKBgQD+3A2UOPXby1Xhx94X\nOozkDxY4JGoUcFuMbnIC6cWJwrPHAkylyWFkiuMZ731/izrN51++0sz30zDtmr5A\nEJLXfZwhhXDzwSI6SKV8nLs1ep9exdiouEaHD07pW3F0lTwzvpcQKEtVa6AAkxYO\ni5/Kpkwyjl/nmc0I5iHUAgMmPwKBgQDxbxO1e1FeSa0d3zc5wGS4tD996I4ZKQNR\nswBjHUiBe1qhh2CRFM8WLxW9gLZn+jHXNlCaRVN0uYOv6sEiEAaD7q0jFJezgSTf\n1ABTcevn4pDR42awmcLeXVScjvuBuXp06vmKKqIN2noXAtk00+7BqxGx81M2pFhg\ncmkFdB5owQKBgQD6zrXyS0fwwJ9I7Xdrpqwmd45nO7bFXHlLrxk2Mra6xshDLcke\nUhstZdzulhgMH4mEPpGj6jHaJZT+D43w4B6SQMQY3Qh2aXd0oi9xfZBipcUW8F8y\nUv7dRTxkPCBgGclAJuzk8rKIYrz4M8e+ErvzI0rTafeJpXr4qflaeYx94wKBgH0r\nQkOPeILynY7kH+SQC2f7AwPK4ojGy5K6w9Oe5e1DP5yI7BarfCWbKaFCrs6/VsGl\nxioFERxt5Yj5o0F+n3Ic9qQ+U9vbc3ublMOuR0jEHKLES4P5Y58XMfus4VXDDGq7\nO75XFgcqoqt1bZjG23yKrTTd2uF0WOE/z5TlO7LBAoGACkQXw0n7wm/5g+mC98hJ\nQcZ6JlwVcOGAKIpoVKeMd0tyb3QcQCpADtc8CqHnCe8tFGrfxKWBHGC6HJ8ROEE0\npqWiYeNE1/octuwQvaUMLNXned8+nAtrSHuryZLDzCn8m22KG/uYVP5NzbqQRGMa\nUPwOsm77t3e0YqyhkZvUNS8=\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-fbsvc@gold-sa-8364b.iam.gserviceaccount.com",
  "client_id": "104431627702613478206",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-fbsvc%40gold-sa-8364b.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
